PVMGS(1)

NAME
pvmgs - PVM group server

SYNOPSIS
pvmgs

DESCRIPTION
This manual page documents briefly the pvmgs command. This manual page was written for the Debian GNU/Linux distribution because the original program does not have a manual page.

pvmgs is a daemon that maps names to groups of tasks.

OPTIONS

SEE ALSO
pvm_intro(1), pvmgroups(1), pvm_joingroup(3)